/*메뉴*/
.Menu{position:relative;z-index:10;height:100%}
.Menu ul{overflow:visible;height:100%;z-index:2;}
.Menu ul li{float:left;height:100%;*margin-right:-1px;}
.Menu ul li:first-child{background-image:none;}
.Menu ul li .headlink{display:block;text-decoration:none;overflow:hidden;height:100%;text-align:center;position:relative;}
.Menu ul li ul{display:none;position:absolute;white-space:nowrap;margin:0;height:auto;width:auto;}
.Menu ul li ul li{float:none;white-space:nowrap;height:100%;}
.Menu ul li ul li a{font-size:12px;white-space:nowrap;zoom:1;text-decoration:none;height:100%;width:auto;}
.Menu ul li:hover ul li span{display:none;}
.Menu ul li ul li a:hover, .Menu li ul li.on a {font-weight:600;}

#menu3 {}
#menu3 ul {}
#menu3 ul li {position:relative;}
#menu3 ul li .headlink {}
#menu3 ul li ul {width:100%;}
#menu3 ul li ul li {display:block;background-image:none;height:auto;text-align:left;}
#menu3 ul li ul li a {display:inline-block;}

.menu_wrap,.menu_sub_wrap {display:none;position:absolute;width:100%;border-top:1px solid #000;}
.Mmenu{display:none;}
@media screen and (max-width: 768px) {
.Pmenu{display:none;}
.Mmenu{display:block;}
}

.Menu{height:126px;}
.Menu ul{}
.Menu ul li{}
.Menu ul li .headlink{font-size:15px;line-height:126px;}
.Menu ul li:hover .headlink span{display:block;bottom:-2px;border-bottom-color:inherit !important}
.Menu ul li ul{top:126px;padding:10px 0;height:100%;}
.Menu ul li ul li{padding-left:10px;}
.Menu ul li ul li a{font-size:14px;line-height:25px;padding:5px 0 0;height:25px;font-weight:600;}
.Menu ul li ul li a:hover{padding-left:5px;}


.Menu li .headlink{color:#fff;font-weight:600;}
.Menu li:hover .headlink{color:#fff;}
.menu_sub_wrap{left:0;height:180px !important;padding:50px 0;background-image:url(/img_up/shop_pds/ubmix/design/img/index/bk75.png);}
.Menu li ul li a{color:#fff;}
.Menu li ul li a:hover{color:#fff;}

.Menu .headlink {position:relative;}
.Menu .headlink::before{overflow:hidden;padding:10px 0;max-width:0;}
.Menu ul li a::before{display:inline-block;position:absolute;left:0;bottom:2px;width:0; border-bottom:4px solid #D0112B;color: #fff;
  content: attr(data-hover);
  -webkit-transition: max-width 0.5s;
  -moz-transition: max-width 0.5s;
  transition: max-width 0.5s;}
.Menu li:hover .headlink:focus::before,.Menu li:hover .headlink:before,
.Menu li:hover .headlink::before{width:100%;left:0;opacity:1;max-width:100%;}

/*모바일메뉴*/
.navbar-default{background-image:url(/img_up/shop_pds/ubmix/design/img/index/bk60.png) !important;background-color: transparent;}
.navbar-brand{height:auto !important;}